query ProjectScope($id: ID!) {
	projectScope(id: $id) {
		id
		projectId
		name
		description
		isActive
		projectAreas {
			id
			name
			order
			scopeId
			projectTasks {
				id
				categoryId
				description
				checklistDescription
				estimatedMinutes
				order
			}
		}
	}
}
